.mediaViewInfo {
	--web-view-name: TuzluKruvasanlar;
	--web-view-id: TuzluKruvasanlar;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: TuzluKruvasanlar;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#TuzluKruvasanlar {
	position: absolute;
	width: 430px;
	height: 2098px;
	background-color: rgba(243,236,218,1);
	overflow: hidden;
	--web-view-name: TuzluKruvasanlar;
	--web-view-id: TuzluKruvasanlar;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#bienvenue_hi {
	left: 37px;
	top: 708px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: center;
	font-family: adelia;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(243,236,218,1);
}
#Tuzlu_Kruvasanlar_hj {
	left: 48px;
	top: 305px;
	position: absolute;
	overflow: visible;
	width: 198px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -11.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(90,31,30,1);
}
#Line_89 {
	fill: transparent;
	stroke: rgba(238,222,205,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_89 {
	overflow: visible;
	position: absolute;
	width: 404px;
	height: 1px;
	left: 12.5px;
	top: 1388.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Rectangle_44_hl {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 14px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_44_hl {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 2098px;
	left: 0px;
	top: 0px;
}
#Group_78 {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 393px;
	overflow: visible;
}
#Rectangle_63_hn {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_hn {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05580_ho {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_ierisinde_suda_mozzar {
	left: 15px;
	top: 204px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#n_Peynirli_Kruvasan__ {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 224px;
	white-space: nowrap;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_80 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_79 {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 677px;
	overflow: visible;
}
#Rectangle_63_ht {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_ht {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05597 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Tereyal_kruvasan_arasnda_suda_ {
	left: 15px;
	top: 202px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Pesto_Kruvasan_ {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 171px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_20 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_80 {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 958px;
	overflow: visible;
}
#Rectangle_63_hz {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_hz {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05661 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Gnlk_kruvasan_ierisinde_suda_m {
	left: 15px;
	top: 202px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Fme_Etli_Kruvasan {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 205px;
	white-space: nowrap;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_63 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_h {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1239px;
	overflow: visible;
}
#Rectangle_63_h {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_h {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05606 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Tereyal_kruvasan_ierisinde_sud {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Caprese_Crowiches {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 206px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_85 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_ia {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1523px;
	overflow: visible;
}
#Rectangle_63_ib {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_ib {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05636 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_ierisinde_eski_kaar_f {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Dana_Sosisli_Kruvasan {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 232px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_30_if {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_0-25_DAKKA_HAZIRLANMA_SRES_V_ig {
	left: 49px;
	top: 343px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(50,73,38,1);
}
#n_026_Copyright_lecroissanti___ih {
	left: 253px;
	top: 2044px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	line-height: 12px;
	margin-top: -0.5px;
	text-align: right;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(90,31,30,1);
}
#Mask_Group_1_ii {
	position: absolute;
	width: 210px;
	height: 134px;
	left: -12px;
	top: 1964px;
	overflow: visible;
}
#Group_27_ij {
	position: absolute;
	width: 430px;
	height: 88.282px;
	left: 0px;
	top: 23.718px;
	overflow: visible;
}
#Group_228_ik {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 127px;
	top: 178px;
	overflow: visible;
}
#Rectangle_88_il {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_il {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_im {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_in {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_224_io {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 164px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85_ip {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_ip {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_iq {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_ir {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_238_is {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 78px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85_it {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_it {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_iu {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_iv {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_230_iw {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 290px;
	top: 211px;
	overflow: visible;
}
#Rectangle_92_ix {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_ix {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123_iy {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_iz {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_225_i {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 255px;
	top: 178px;
	overflow: visible;
}
#Rectangle_91_i {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_i {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_i {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_i {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_237_i {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 262px;
	top: 145px;
	overflow: visible;
}
#Rectangle_91_ja {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_ja {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_ja {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_i {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_227_i {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 20px;
	top: 211px;
	overflow: visible;
}
#Rectangle_89_i {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_i {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125_ja {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_jb {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_229_jc {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 155px;
	top: 211px;
	overflow: visible;
}
#Rectangle_90_jd {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_jd {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126_je {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_jf {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_231_jg {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 266px;
	top: 244px;
	overflow: visible;
}
#Rectangle_95_jh {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_jh {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202_ji {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_jj {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_233_jk {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 90px;
	top: 244px;
	overflow: visible;
}
#Rectangle_93_jl {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_jl {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203_jm {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_jn {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_232_jo {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 179px;
	top: 244px;
	overflow: visible;
}
#Rectangle_94_jp {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_jp {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201_jq {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_jr {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_226_js {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 68px;
	top: 178px;
	overflow: visible;
}
#Rectangle_87_jt {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_jt {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200_ju {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_jv {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_239_jw {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 130px;
	top: 1862px;
	overflow: visible;
}
#Rectangle_88_jx {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_jx {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_jy {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_jz {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_240_j {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 167px;
	top: 1829px;
	overflow: visible;
}
#Rectangle_85_j {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_j {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_j {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_j {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_241_j {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 81px;
	top: 1829px;
	overflow: visible;
}
#Rectangle_85_ka {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_ka {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_ka {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_j {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_242_j {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 293px;
	top: 1895px;
	overflow: visible;
}
#Rectangle_92_j {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_j {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123_ka {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_kb {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_243_kc {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 258px;
	top: 1862px;
	overflow: visible;
}
#Rectangle_91_kd {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_kd {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_ke {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_kf {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_244_kg {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 265px;
	top: 1829px;
	overflow: visible;
}
#Rectangle_91_kh {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_kh {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_ki {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_kj {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_245_kk {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 23px;
	top: 1895px;
	overflow: visible;
}
#Rectangle_89_kl {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_kl {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125_km {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_kn {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_246_ko {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 158px;
	top: 1895px;
	overflow: visible;
}
#Rectangle_90_kp {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_kp {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126_kq {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_kr {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_247_ks {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 269px;
	top: 1928px;
	overflow: visible;
}
#Rectangle_95_kt {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_kt {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202_ku {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_kv {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_248_kw {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 93px;
	top: 1928px;
	overflow: visible;
}
#Rectangle_93_kx {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_kx {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203_ky {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_kz {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_249_k {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 182px;
	top: 1928px;
	overflow: visible;
}
#Rectangle_94_k {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_k {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201_k {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_k {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_250_k {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 71px;
	top: 1862px;
	overflow: visible;
}
#Rectangle_87_k {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_k {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200_k {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_k {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}